.body__posts {
  margin-top: 38px;
  padding-left: 25px;
  @media (min-width: 768px) {
    margin-top: 56px;
    padding-left: 80px;
  }
  @media (min-width: 1300px) {
    padding-left: 0;
  }
  @media (min-width: 1200px) {
    margin-top: 66px;
  }
  .container {
    @media (min-width: 1200px) {
      max-width: 1200px;
      @include centered-content;
    }
  }
}
.posts__content-wrapper {
  @media (min-width: 1200px) {
    display: inline-flex;
    flex-wrap: wrap;
  }
}
.posts__block {
  @media (min-width: 768px) {
    &:not(:last-of-type) {
      margin-bottom: 32px;
    }
    &:last-of-type {
      margin-bottom: 77.5px;
    }
    @media (min-width: 1200px) {
      &:last-of-type {
        margin-bottom: 107px;
      }
      width: 50%;
    }
  }
}
.posts__title {
  z-index: -4;
  font-weight: 700;
  font-size: 14px;
  line-height: 22px;
  color: $main-color;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 23px;
}
.posts__subtitle {
  font-size: 14px;
  line-height: 30px;
  color: $main-color;
  font-weight: 700;
  margin-top: 11px;
  margin-bottom: 0px;
}
.posts__text {
  position: relative;
  display: inline-block;
  font-size: 11px;
  line-height: 20px;
  color: $comments-color;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 28.5px;
  &:nth-of-type(odd) {
    margin-right: 18px;
  }
  &:nth-of-type(even)::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 11px;
    transform: rotate(20deg);
    background-color: $comments-color;
    right: 73px;
    top: 3.5px;
  }
  @media (min-width: 768px) {
    margin-bottom: 13px;
  }
}
.posts__image {
  transition: all 0.2s ease-in-out;
}
.posts__link-wrapper {
  text-decoration: none;
  &:hover .posts__image {
    margin-left: 10px;
  }
  @media (min-width: 768px) {
    display: flex;
  }
}
.posts__main-text {
  display: none;
  color: $main-text-color;
  font-size: 14px;
  line-height: 26px;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
  @media (min-width: 768px) {
    display: block;
  }
}
.posts__block:nth-child(4) {
  display: none;
  @media (min-width: 768px) {
    display: block;
  }
}
.posts__text-content-wrapper {
  @media (min-width: 768px) {
    margin-left: 20px;
  }
}
